POE-Component-Player-Musicus

Prerequisites

POE-Component-Player-Musicus declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POE::Component::Child1.39POE-Component-Child-1.39115.63
Text::Balanced0Text-Balanced-2.02131.25